uuid: 5cc67fcd-e481-47d9-a806-ae4667783a27
langcode: et
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: a_7Shy6Dms_UVrr3BGF5x-40L4tXdTd1STFzCg8Akuw
id: claro_page_title
theme: claro
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
